Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CrossEpg

Discussion in 'Old Vu+ Plugins OE 1.6 (no longer compatible)' started by Tamaki, May 1, 2011.

  1. Tamaki

    Tamaki Administrator

    Messages:
    4,629
    Here you can find the latest version of CrossEpg plugin.
    Here is the presentation in crossepg home page.
     
  2. el_zari

    el_zari BH Lover

    Messages:
    160
    How to install in BH 1.5.1?

    I tryed to install and:

    Code:
    Installing enigma2-plugin-systemplugins-crossepg (0.6.2-svn-292-r0) to root...
    Installing enigma2-plugin-systemplugins-crossepg (0.6.2-svn-292-r0) to root...
    Installing enigma2-plugin-systemplugins-crossepg (0.6.2-svn-292-r0) to root...
    Installing enigma2-plugin-systemplugins-crossepg (0.6.2-svn-292-r0) to root...
    Collected errors:
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_epgmove.sh
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_epgcopy
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_xmltv
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_downloader
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_exporter
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_dbconverter
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_importer
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_prepare_pre_start.sh
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_hungary_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_uk_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_italy_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_benelux_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/test_script.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rai_script.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/ausat_optusc1_156.0.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_bulgaria_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_denmark_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_israel_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyuk_astra2_28.4.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_uk_bbci_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_turkey_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_sweden_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_portugal_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_erotic_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/linuxsat_exussr_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_osn_jsc_sport_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyit_hotbird_13.0.dict
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_west_africa___csat_horizons_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/alias_script.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_slovak_czech_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_germany_austria_swiss_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_france_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_slovenia_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_poland_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_norway_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_greece_in_english_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_romania_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyuk_astra2_28.2.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/ausat_optusc1_156.0.dict
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/mediaprem_script.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/krkadoni_exyu_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/mhw2_digitalplus.conf
        But that file is already provided by package  * crossepg-extension-mhw2epgdownloader
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_serbia_croatia_montenegro_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_spain_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_za_multichoice_dstv_osn_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyit_hotbird_13.0.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_finland_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyuk_astra2_28.2.dict
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/rytec_greece_xmltv.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/providers/skyuk_astra2_28.4.dict
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/crossepg_dbinfo
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/rai/rai.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/rai/rai.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/mediaprem/mediaprem.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/mediaprem/mediaprem.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/mediaprem/example-mediaprem-minidom.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/alias/alias.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/alias/alias.conf
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/test.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/lib/scriptlib.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/lib/webif.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/lib/__init__.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/lib/markupbase.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/lib/sgmllib.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/example_script.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/crossepg/scripts/mhw2epgdownloader/mhw2epgdownloader.conf
        But that file is already provided by package  * crossepg-extension-mhw2epgdownloader
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/python2.6/crossepg.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/python2.6/lib-dynload/_crossepg.so
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_info.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_loader.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_providers.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_importer.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_rytec_update.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepglib.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_about.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/plugin.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_downloader.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/__init__.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/providers_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/info_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/about_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/setup_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/downloader_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/downloader_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/providers_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/menu_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/info_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/about_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/setup_sd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/skins/menu_hd.xml
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_locale.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_setup.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/krkadoni.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/opentv.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/rytec.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/rytec_small.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/conversion.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/xepgdb.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/dbinfo.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/background.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/csv.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/xmltv.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/configure.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/enabled.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/reload.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/about.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/background_hd.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/reorder.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/download.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/images/scripts.png
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_menu.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/po/ru/LC_MESSAGES/CrossEPG.mo
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/po/uk/LC_MESSAGES/CrossEPG.mo
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/po/it/LC_MESSAGES/CrossEPG.mo
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_auto.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/version.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_ordering.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_converter.py
        But that file is already provided by package  * crossepg
     * Package enigma2-plugin-systemplugins-crossepg wants to install file /usr/lib/enigma2/python/Plugins/SystemPlugins/CrossEPG/crossepg_main.py
        But that file is already provided by package  * crossepg
     * Cannot find package enigma2-plugin-systemplugins-crossepg.
    
    Any solution? any ideas?

    Regards from Spain
    Thanks in advance!!
     
    Foreman likes this.
  3. pastaboyz

    pastaboyz Vu+ User

    Messages:
    65
    you must first uninstall the old package CrossEPG
    setup - software management - advanced options - packet management - crossepg (if I remember correctly)
     
    mehranm2 and el_zari like this.
  4. Tamaki

    Tamaki Administrator

    Messages:
    4,629
    First try from terminal to uninstall old version:
    Then try to reinstall.
     
    Foreman and el_zari like this.
  5. el_zari

    el_zari BH Lover

    Messages:
    160
    Tamaki, crossepg is embedded the firmware.

    When I put: ipkg remove enigma2-plugin-systemplugins-crossepg vuduo saids:

    No packages removed..

    Thanks
     
    Tamaki likes this.
  6. Matrix10

    Matrix10 Administrator

    Messages:
    8,851
    ipkg remove crossepg
     
    Foreman and el_zari like this.
  7. R@shed

    R@shed Vu+ Newbie

    Messages:
    35
    I removed old version, and install new one but no differnce the epg not reloaded
     
  8. el_zari

    el_zari BH Lover

    Messages:
    160
    Crossepg doesn't work in this version (1.5.1). Plesae fixed it.....

    Sergiotas, mhwdonwloader's creator has confirmed it!!

    Thanks !!

    Regards from Spain
     
  9. Matrix10

    Matrix10 Administrator

    Messages:
    8,851
    What does not work ?
    I use this CrossEpg version in the image.
    Well I can try tomorrow to test .
     
    Foreman likes this.
  10. Tamaki

    Tamaki Administrator

    Messages:
    4,629
    Try this procedure to upgrade crossepg version.
     
    Foreman, Lincsat and el_zari like this.
  11. Dzoni

    Dzoni BH Lover

    Messages:
    1,720
    I need to say something about crosepg... I started before few days to use Crosepg and I saw something strange. My box is total slowdown ! I am talked with Matrix10 about possibly reason for that (skon or some other..) but after test I saw that problem is in CrosEPG. When check 6-7 XEBGDB providers and downloaded box slow down...I must to reboot. On other images (Pli,Sifteam...) I check same number of providers and box fly,no slow down !

    What is a reason for that and which is way for fix ?
     
    Foreman likes this.
  12. Lincsat

    Lincsat Vu+ User

    Messages:
    155
    That procedure works well, now I have CrossEPG working again on BH 1.6
     
  13. Dzoni

    Dzoni BH Lover

    Messages:
    1,720
    How much providers You use ?
     
    Foreman likes this.
  14. arzaz

    arzaz Vu+ User

    Messages:
    137
    Cannot change Storage device input in Menu-->Setup-->CrossEPG-->Configure, still showing internal flash
    Please help
     
  15. a911

    a911 The BH Lover

    Messages:
    5,223
    Is U'r USB mapped/mounted?
     
    Foreman likes this.
  16. arzaz

    arzaz Vu+ User

    Messages:
    137
    I'm not using USB, but hdd
     
  17. a911

    a911 The BH Lover

    Messages:
    5,223
    Then U'r HDD is mapped,,,yes!
    You would have 2 choices, either Harddesk or the name of the HDD,,,like for example samsung or seagate,,,etc.
    Pick one (< >) @ RC!
     
    Foreman likes this.
  18. Dzoni

    Dzoni BH Lover

    Messages:
    1,720
    If You have mounted HDD You will can change device storage in "configure" with < > on remote, if You have not mounted,You need to mount it !
    Go /blue button/blue button/device manager /red button and Your HDD will be mounted and ask You for restart, click "YES".
     
    Foreman and a911 like this.
  19. Lincsat

    Lincsat Vu+ User

    Messages:
    155
    I currently have 6 but have tried with 8. My ext.epg.dat is just over 15Meg
     
  20. Dzoni

    Dzoni BH Lover

    Messages:
    1,720
    With 6 or more providers Your box will slow down if use swap or reboot if not use ! I tried and test with 6-7 providers and if I activated swap my box slow down or if not activated box restarted.
    So, optimal is 4 providers without swap and box WILL NOT slow down ! Off course disabled au update and reload on reboot.
     

Share This Page